RubyGems Navigation menu

engineyard-serverside-adapter 1.4.1

A separate adapter for speaking the CLI language of the engineyard-serverside gem.

版本列表:

  1. 2.4.0 - September 22, 2014 (17.0 KB)
  2. 2.3.1 - June 11, 2014 (17.0 KB)
  3. 2.3.0 - June 03, 2014 (16.5 KB)
  4. 2.2.2 - October 10, 2013 (16.0 KB)
  5. 2.2.1 - October 03, 2013 (16.0 KB)
  6. 1.4.1 - February 17, 2011 (11.5 KB)
显示所有 (99 个版本)

Runtime 依赖关系 (2):

  • escape ~> 0.0.4
  • json_pure >= 0
  • Development 依赖关系 (3):

  • bundler >= 1.0.0
  • rake >= 0
  • rspec ~> 1.3.0
  • 所有者:

    SHA 256 checksum:

    5bfcfc9e2d69bc173736039685e517b63aab2c82dbd13c4f7dc46bb343d4fa4a

    下载总次数 807,074

    这个版本 21,225

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: